  /* Основные */
html,
body {
	height: 100%;
}
body {
	background-color: #fff;	
	color: #323232;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: column;
	/* font-family: 'Raleway', sans-serif; */
	font-family: "Arial" !important;
	font-weight: 400;
	line-height: 1.6;
}
body > .body {
	flex: 1 0 auto;
}
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
	color: #4f4f4f;
	font-weight: 600;
}
h1.headline,
.h1.headline {
	border-bottom: 1px solid rgba(79, 79, 79, .6);
	margin-bottom: 2rem;
	padding-bottom: 1rem;
	text-transform: uppercase;
}
p {
	margin-bottom: 1.25rem;
}
p + ol.list,
p + ul.list {
	margin: -.75rem 0 1.25rem;
}
ol.list,
ul.list {
	margin: 0 0 1rem;
	padding-left: 1.25rem;
}
ol.list > li,
ul.list > li {
	margin-bottom: .5rem;
}
ol.list > li > ul,
ul.list > li > ul,
ol.list > li > ol,
ul.list > li > ol {
	padding-left: 1.25rem;
}
ol.list > li > ul > li,
ul.list > li > ul > li,
ol.list > li > ol > li,
ul.list > li > ol > li {
	margin-top: .375rem;
}
a {
  transition: 0.3s;
}
.btn {
	border: none;
	padding: .75rem 1.5rem;
}
.btn-primary {
	background-image: linear-gradient(#009b7d, #01d3ab);
}
.btn-primary:focus,
.btn-primary:hover {
	background-image: linear-gradient(#009b7d, #009b7d);
}
.btn-arrow-circle-right {
	color: #777;
	font-size: 1.5rem;
	font-weight: 700;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
		align-items: center;
	padding: .5rem 0;
	transition: color .15s ease-in-out;
}
.btn-arrow-circle-right.btn-small {
	font-size: 1rem;
	font-weight: 600;
}
.btn-arrow-circle-right:focus,
.btn-arrow-circle-right:hover {
	color: #323232;
	text-decoration: none;
}
.btn-arrow-circle-right > i {
	font-size: 3rem;
	font-weight: 300;
	transition: color .15s ease-in-out, transform .15s ease-in-out;
}
.btn-arrow-circle-right.btn-small > i {
	font-size: 2rem;
}
.btn-arrow-circle-right:focus > i,
.btn-arrow-circle-right:hover > i {
	color: #009b7d;
	transform: translateX(.5rem);
}
/* -------- */



/* Шапка */
.header {
	background-color: rgb(1 1 1 / 85%);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
}
.header .navbar-brand {
	transition: opacity .15s ease-in-out;
}
.header .navbar-brand:focus,
.header .navbar-brand:hover {
	opacity: .8;
}
.header .nav {
	flex-basis: 100%;
	justify-content: center;
}
.header .nav > li {
	position: relative;
}
.header .nav > li > .nav-child {
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 0 15px rgba(0, 0, 0, .25);
	list-style: none;
	opacity: 0;
	padding: 1rem;
	position: absolute;
		top: 100%;
		left: 0;
	transition: opacity .15s ease-in-out, visibility .15s ease-in-out;
	visibility: hidden;
	z-index: 101;
}
.header .nav > li:hover > .nav-child {
	opacity: 1;
	visibility: visible;
}
.header .nav > li > .nav-child > li > a {
	color: #4c4c4c;
	display: block;
	font-size: .75rem;
	font-weight: 500;
	padding: .5rem 0;
	white-space: nowrap;
}
.header .nav > li > .nav-child > li > a:focus,
.header .nav > li > .nav-child > li > a:hover {
	color: #009b7d;
	text-decoration: none;
}
.header .nav > li > .nav-child > li.active > a {
	font-weight: 700;
}
.header .nav > li > a {
	color: #fff;
	display: block;
	font-weight: 500;
	margin: 0 .75rem;
	padding: .25rem .5rem;
	text-decoration: none;
	transition: color .15s ease-in-out;
}
.header .nav > li.active > a {
	font-weight: 700;
}
.header .nav > li.parent > a::after {
	content: '▼';
	display: inline-block;
	font-size: .625rem;
	margin-left: .125rem;
	transform: translateY(-1px);
}
.header .navbar-text > a:focus,
.header .navbar-text > a:hover,
.header .nav > li > a:focus,
.header .nav > li > a:hover,
.header .nav > li.hover > a {
	color: #cbd3da;
}
.header .navbar-text > a
.header .col-xl-9 {
	position: relative;
}
.header .col-xl-9::before {
	background-color: rgba(32, 32, 32, .85);
	border-radius: 5px;
	content: '';
	display: block;
	height: 100%;
	margin-left: -100%;
	position: absolute;
		left: 0;
		top: 0;
	width: 200%;
	z-index: 0;
}
.header .h1 {
	font-size: 3.5rem;
}
.header .h5 {
	line-height: 1.6;
}
.header .btn-arrow-circle-right {
	color: #fff;
}
.header .btn-arrow-circle-right:focus,
.header .btn-arrow-circle-right:hover {
	color: #cbd3da;
}
.header .btn-arrow-circle-right:focus > i,
.header .btn-arrow-circle-right:hover > i {
	color: #cbd3da;
}
/* ----- */



/* О нашей компании */
.about {
	background-image: url(../images/bg-about.jpg);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
}
.about .h5 {
	line-height: 1.6;
}
/* ---------------- */



/* Преимущества */
.advantages {
	margin-top: -88px;
}
.advantages .item {
	background-color: #f8f8f8;
	border-left: 5px solid #c8c8c8;
	border-radius: 5px;
	box-shadow: 0 0 15px rgba(148, 148, 148, .25);
	text-align: center;
    height: 100%;
}
/* ------------ */



/* Основные направления организации */
.directions {
	font-size: .875rem;
}
.directions .num {
	background-color: #0db695;
	border-radius: 50%;
	box-shadow: 0 0 0 12px #fff, 0 0 0 13px rgba(17, 17, 17, .3);
	color: #fff;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
		align-items: center;
		justify-content: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.75rem;
	height: 42px;
	margin: 0 auto 2rem;
	position: relative;
	width: 42px;
	z-index: 1;
}
.directions .row > div::before {
	background-color: rgba(0, 0, 0, .3);
	content: '';
	display: block;
	height: 1px;
	position: absolute;
		top: 20px;
	z-index: 0;
}
.directions .row > .line-right::before {
		left: 50%;
		right: 0;
}
.directions .row > .line-center::before {
		left: 0;
		right: 0;
}
.directions .row > .line-left::before {
		left: 0;
		right: 50%;
}
/* -------------------------------- */



/* Наши услуги */
.services {
	background-image: url(../images/bg-services.jpg);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
}
.services .item {
	background-color: rgba(255, 255, 255, .8);
	border: 1px solid #bbb;
	border-bottom-color: #009b7d;
	border-bottom-width: 5px;
	border-radius: 5px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
		flex-direction: column;
	font-size: .875rem;
	height: 100%;
	padding: 2rem 2.5rem 3rem;
}
.services .item > h5 {
	margin-bottom: 1.5rem;
}
.services .item > .desc {
	flex: 1 0 auto;
}
.service-images {
	border-radius: .25rem;
	margin-bottom: 1.5rem;
	overflow: hidden;
}
.service-images .slick-slide {
	border-radius: .25rem;
}
/* ----------- */



/* Партнеры */
.partners img {
	background-color: #fafafa;
	padding: .75rem 2rem;
}
/* -------- */



/* Наши контакты */
.contacts {
	background-color: #f4f4f4;
}
.item-page-contacts .desc,
.contacts .desc {
	color: #5b5b5b;
	font-size: 1.5em;
	font-weight: 500;
}
.contacts a {
	color: #323232;
	transition: color .15s ease-in-out;
}
.contacts a:focus,
.contacts a:hover {
	color: #000;
}
#form-request {
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 0 25px rgba(206, 206, 206, .25);
	padding: 4rem 6rem;
}
/* ------------- */



/* Основной контент */
#content {}
.page-header > h1.headline:first-letter {
	color: #0db695;
}
.blog,
.item-page {
	padding-bottom: 6rem;
}
.nav-engineering {
	margin: 0 -15px 2rem;
}
.nav-engineering > li {
    flex: 0 0 33.33%;
    padding: 0 15px;
    margin: 15px 0;
    text-align: center;
}
.nav-engineering > li > a {
	background-color: #acacac;
	border-radius: 5px;
	color: #fff;
	display: block;
	font-size: .875rem;
	padding: .875rem 1.5rem;
	text-decoration: none;
	transition: background .15s ease-in-out;
}
.nav-engineering > li > a:focus,
.nav-engineering > li > a:hover {
	background-color: #888;
}
.nav-engineering > li.current > a {
	background-color: #4d5e9e;
}
.item-page-about .bg-box {
	background-image: url(../../../images/img-about.jpg);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	 background-size: cover;
	 height: 100%;
	 min-height: 258px;
}
.blog-projects {
	padding-bottom: 4rem;
}
.blog-projects .item {
	background-color: #f9f9f9;
	box-shadow: 0 0 15px rgba(165, 165, 165, .25);
	margin-bottom: 2rem;
	padding: 0 15px;
}
.blog-projects .item-image img {
	height: 100%;
	object-fit: cover;
}
.item-page-projects {
	padding-bottom: 4.75rem;
}
.item-page-projects .item-image > img {
	height: 350px;
	object-fit: cover;
	width: 100%;
}
/* ---------------- */



/* Подвал */
.footer {
	background-color: #010101;
	color: #fff;
	font-size: .825rem;
}
.footer .nav-main {
	font-weight: 500;
	margin-bottom: 1.5rem;
}
.footer .nav-services {
	font-weight: 400;
}
.footer .nav-child {
	display: none !important;
}
.footer .nav {
	margin-bottom: 1.5rem;
}
.footer .nav > li > a {
	color: #fff;
	font-size: 1rem;
	margin-right: 2rem;
	transition: color .15s ease-in-out;
}
.footer .nav > li > a:focus,
.footer .nav > li > a:hover {
	color: #cbd3da;
	text-decoration: none;
}
.footer .copyright {
	line-height: 31px;
}
.footer .counters {
	text-align: right;
}
/* ------ */



/* В начало... */
#back-top {
	color: #d9534f;
	cursor: pointer;
	display: block;
	font-size: 30px;
	position: fixed;
	left: 2.5%;
	bottom: 2.5%;
	opacity: 0;
	text-decoration: none;
	transition-duration: .3s;
	visibility: hidden;
	z-index: 101;
}
#back-top.show {
	opacity: .6;
	visibility: visible;
}
#back-top:hover {
	opacity: 1;
}
/* ----------- */



/* Кнопка "Обратный звонок" */
@keyframes hoverWave {
    0% {
    	box-shadow:0 8px 10px rgba(24, 207, 171, 0.3),0 0 0 0 rgba(105, 226, 196, 0.2),0 0 0 0 rgba(105, 218, 226, 0.2);
    }
	40% {
        box-shadow:0 8px 10px rgb(24, 207, 171, 0.3),0 0 0 15px rgba(105, 226, 186, 0.2),0 0 0 0 rgba(105, 222, 226, 0.2);
    }
	80% {
        box-shadow:0 8px 10px rgb(24, 207, 171, 0.3),0 0 0 30px rgba(105, 226, 159, 0),0 0 0 26.7px rgba(105, 226, 176, 0.067);
    }
	100% {
        box-shadow:0 8px 10px rgb(24, 207, 171, 0.3),0 0 0 30px rgba(105, 226, 200, 0),0 0 0 40px rgba(105, 226, 170, 0);
    }
}
@keyframes shake {
	0% {
    transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
    }
    10% {
    transform: rotateZ(-30deg);
        -ms-transform: rotateZ(-30deg);
        -webkit-transform: rotateZ(-30deg);
    }
    20% {
    transform: rotateZ(15deg);
        -ms-transform: rotateZ(15deg);
        -webkit-transform: rotateZ(15deg);
    }
    30% {
    transform: rotateZ(-10deg);
        -ms-transform: rotateZ(-10deg);
        -webkit-transform: rotateZ(-10deg);
    }
    40% {
    transform: rotateZ(7.5deg);
        -ms-transform: rotateZ(7.5deg);
        -webkit-transform: rotateZ(7.5deg);
    }
    50% {
    transform: rotateZ(-6deg);
        -ms-transform: rotateZ(-6deg);
        -webkit-transform: rotateZ(-6deg);
    }
    60% {
    transform: rotateZ(5deg);
        -ms-transform: rotateZ(5deg);
        -webkit-transform: rotateZ(5deg);
    }
    70% {
    transform: rotateZ(-4.28571deg);
        -ms-transform: rotateZ(-4.28571deg);
        -webkit-transform: rotateZ(-4.28571deg);
    }
    80% {
    transform: rotateZ(3.75deg);
        -ms-transform: rotateZ(3.75deg);
        -webkit-transform: rotateZ(3.75deg);
    }
    90% {
    transform: rotateZ(-3.33333deg);
        -ms-transform: rotateZ(-3.33333deg);
        -webkit-transform: rotateZ(-3.33333deg);
    }
    100% {
    transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
    }
}
#btn-callback {
    animation: hoverWave linear 1s infinite;
    background-color: #0db695;
    border: 2px solid #36c9ac;
    border-radius: 50%;
    box-shadow: 0 8px 10px hsl(168deg 87% 38% / 30%);
    position: fixed;
    right: 2.5%;
    bottom: 2.5%;
    transition: .3s all;
    z-index: 11;
}
#btn-callback:active,
#btn-callback:focus,
#btn-callback:focus-within {
	outline: none;
}
#btn-callback:hover {
	background-color: #36c9ac;
	border-color: #36c9ac;
}
#btn-callback > i {
	animation: 1200ms ease 0s normal none 1 running shake;
	animation-iteration-count: infinite;
		-webkit-animation: 1200ms ease 0s normal none 1 running shake;
		-webkit-animation-iteration-count: infinite;
	border-radius: 50%;
	color: #fff;
	display: inline-block;
	font-size: 25px;
	padding: 15px;
	top: 0;
}
/* ------------------------ */



/* Модальные окна */
.modal-body > .close {
	color: red;
	font-size: 20px;
	line-height: 1;
	position: absolute;
		top: 3px;
		right: 5px;
	text-shadow: none;
	z-index: 1;
}
.modal-body > .close:focus,
.modal-body > .close:hover {
	opacity: .75;
}
/* -------------- */



/* Формы RSForms */
.rsform .form-control {
	border-color: #d0d0d0;
	box-shadow: 0 0 15px rgba(147, 147, 147, .25);
}
.rsform .form-control:focus {
	border-color: #232624;
}
.rsform .form-control:not(textarea) {
	height: calc(2em + .75rem + 4px);
}
.rsform .rsform-error {
	border-color: #dc3545;
	box-shadow: 0 0 15px rgba(220, 53, 69, .25);
}
/* ------------- */



/* Сообщение после отправки формы */
.sys-messages {
	color: #333;
	padding: 15px;
	text-align: center;
}
.sys-messages > h3 {
	font-weight: 700;
}
.sys-messages > h4 {
	margin: 1rem 0;
}
/* ------------------------------ */

.navbar-text.d-none.d-md-block.ml-3 {
    width: 25%;
}
.adaptiveRow {
    display: flex;
    justify-content: space-between;
}
.adaptiveColumn h4 {
    text-transform: uppercase;
}
.adaptiveColumn {
    width: 100%;
}
.accordionBlock {
    background-color: rgba(255, 255, 255, .8);
    border: 1px solid #bbb;
    border-bottom-color: #009b7d;
    border-bottom-width: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    font-size: .875rem;
    padding: 1rem 2rem 0.8rem 2rem;
    display: inline-flex;
    justify-content: space-between;
    width: 100%;
    cursor: pointer;
    margin-top: 20px;
}
.accordion {
    width: 95%;
}
.accordionBlockBody p {
    color: #4f4f4f;
}
.accordionBlock .fa-arrow-circle-right {
    font-size: 2rem;
    transition: 0.3s;
}
.accordionBlock:hover i {
    transform: rotate3d(100, 100, 11, 180deg);
}
.arrowDown {
    transform: rotate3d(100, 100, 11, 180deg);
}
.accordionBlockBody {
  display: none;
}
.accordionBlockBody {
    background-color: #f4f4f4;
    padding: 30px 10px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.accordionBlockBody img {
    width: 100%;
    height: 380px;
    object-fit: cover;
    transition: 0.3s;
}
.accordionBlockBody a:hover img {
    filter: grayscale(1);
}
.accordionBlockBody a {
    text-decoration: none !important;
    transition: 0.3s;
}
.accordionBlockBody p {
    margin-top: 10px;
    font-size: 1.2rem;
    font-weight: 600;
    text-align: center;
}
.adaptiveColumnSlider {
    width: 50%;
    margin-right: 20px;
}
.adaptiveColArt {
  	width: 50%;
  	margin-left: 20px;
    margin-right: 20px;
}
.navbar-brand.py-0 img {
    max-width: 260px;
}
.v-center {
    align-items: center;
    align-content: center;
}
.accordionBlockRow {
      display: none;
      grid-template-columns: repeat(2, 1fr);
      grid-template-rows: repeat(2, auto);
}
.d-grid {
    display: grid;
}
.border-box {
    padding: 20px;
    border: 1px solid rgb(0 0 0 / 5%);
    background-color: rgb(0 0 0 / 3%);
}
.swiper-slide {
    padding: 10px;
    background: transparent !important;
    border: 1px solid #bfbfbf;
}
.btn-black {
    text-align: center;
    background-color: #0db695;
    color: #FFF;
    font-weight: 600;
    font-size: 1.2rem;
    padding: 12px;
    max-width: 300px;
    margin: 20px auto;
	transition: 0.3s;
}
.btn-black:hover {
    background-color: #0ca184;
}
img {
    max-width: 100%;
}